RubyGems Navigation menu

quilb-cms 0.2.0

The CMS component of Quilb.

Gemfile
          gem 'quilb-cms', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install quilb-cms
  
  
  
  
  
  
  

Total downloads 284

For this version 144

Show all versions (2 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - October 5, 2014 (6 KB)
Show all versions (2 total)

Runtime Dependencies: